Subject: Fusarium

From: [email-masked] (Amgad Saleh)
Date: 3 Apr 1996 06:20:06 -0800

Hello everybody. I am working on Fusarium  oxysporum, trying to get some 
molecular markers using RFLPs and RAPDs techniques. Could anyone help 
me to find  internet sites through which I can get more information. Thanks 
in advance